//	GeometryGamesLocalizable.strings (pt-PT)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Tamanho de imagem";
"Save Image"	= "Guardar imagem";
"Copy Image"	= "Copiar imagem";
"Untitled"		= "Sem título";

//	Help menu
"Contact"		= "Contacto";
"Translators"	= "Tradutores";

//	Contact panel
"Contact-QuestionsPre"	= "Questões?";
"Contact-Questions"		= "Contacta Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Mais aplicações disponíveis em";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
"MultiTouchMessage-Title"	= "Gestos multi-touch no macOS";
"MultiTouchMessage-First"	= "Primeiro ativa as Alternativas de toque:";
"MultiTouchMessage-Then"	= "Depois mantém premida a tecla Opção sempre que quiseres rodar, afastar-juntar ou deslizar dois dedos.";
